## puppet-module-voxpupuli-elasticsearch 9.0.0

=== debian/changelog ===
puppet-module-voxpupuli-elasticsearch (9.0.0-3) unstable; urgency=medium

  * Fixed typo in postrm script.

 -- Thomas Goirand <zigo@debian.org>  Wed, 26 Feb 2025 15:53:17 +0100

puppet-module-voxpupuli-elasticsearch (9.0.0-2) unstable; urgency=medium

  * Rebuild source-only.

 -- Thomas Goirand <zigo@debian.org>  Sun, 09 Feb 2025 20:50:52 +0100

puppet-module-voxpupuli-elasticsearch (9.0.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1095151)

 -- Thomas Goirand <zigo@debian.org>  Tue, 04 Feb 2025 14:01:14 +0100
