=== debian/control ===
Source: puppet-module-voxpupuli-elasticsearch
Section: admin
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 11),
 openstack-pkg-tools,
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/openstack-team/puppet/puppet-module-voxpupuli-elasticsearch
Vcs-Git: https://salsa.debian.org/openstack-team/puppet/puppet-module-voxpupuli-elasticsearch.git
Homepage: https://github.com/voxpupuli/puppet-elastic_stack

Package: puppet-module-voxpupuli-elasticsearch
Architecture: all
Depends:
 puppet,
 puppet-module-puppetlabs-java,
 puppet-module-puppetlabs-java-ks,
 puppet-module-puppetlabs-stdlib,
 puppet-module-voxpupuli-elastic-stack,
 ${misc:Depends},
Description: Puppet module for managing and configuring Elasticsearch nodes
 Puppet lets you centrally manage every important aspect of your system using a
 cross-platform specification language that manages all the separate elements
 normally aggregated in different files, like users, cron jobs, and hosts,
 along with obviously discrete elements like packages, services, and files.
 .
 This module manages and configures Elasticsearch nodes.
